particle.water=6d6d6d
particle.portal=7d7d7d
fog.nether=282828
fog.end=1e1e1e
sky.end=000000
lilypad=666666
potion.absorption=4e4e4e
potion.blindness=1f1f1f
potion.confusion=2c2c2c
potion.damageBoost=3c3c3c
potion.digSlowDown=3f3f3f
potion.digSpeed=bcbcbc
potion.fireResistance=a3a3a3
potion.harm=161616
potion.heal=515151
potion.healthBoost=919191
potion.hunger=6d6d6d
potion.invisibility=838383
potion.glowing=999999
potion.jump=6b6b6b
potion.levitation=f5f5f5
potion.luck=787878
potion.moveSlowdown=6a6a6a
potion.moveSpeed=a6a6a6
potion.nightVision=282828
potion.poison=7d7d7d
potion.regeneration=7a7a7a
potion.resistance=565656
potion.saturation=515151
potion.unluck=a4a4a4
potion.waterBreathing=4f4f4f
potion.weakness=4c4c4c
potion.wither=303030
potion.water=6d6d6d
egg.shell.Creeper=7b7b7b
egg.spots.Creeper=000000
egg.shell.Skeleton=c1c1c1
egg.spots.Skeleton=494949
egg.shell.Spider=2e2e2e
egg.spots.Spider=8f8f8f
egg.shell.Zombie=8a8a8a
egg.spots.Zombie=919191
egg.shell.Slime=888888
egg.spots.Slime=ababab
egg.shell.Ghast=f9f9f9
egg.spots.Ghast=bcbcbc
egg.shell.PigZombie=a5a5a5
egg.spots.PigZombie=646464
egg.shell.Enderman=161616
egg.spots.Enderman=000000
egg.shell.CaveSpider=373737
egg.spots.CaveSpider=2f2f2f
egg.shell.Silverfish=6e6e6e
egg.spots.Silverfish=303030
egg.shell.Blaze=b4b4b4
egg.spots.Blaze=f1f1f1
egg.shell.LavaSlime=0b0b0b
egg.spots.LavaSlime=eaeaea
egg.shell.Bat=404040
egg.spots.Bat=0f0f0f
egg.shell.Witch=0b0b0b
egg.spots.Witch=888888
egg.shell.Endermite=161616
egg.spots.Endermite=6e6e6e
egg.shell.Pig=b5b5b5
egg.spots.Pig=7c7c7c
egg.shell.Sheep=e7e7e7
egg.spots.Sheep=c5c5c5
egg.shell.Cow=383838
egg.spots.Cow=a1a1a1
egg.shell.Chicken=a1a1a1
egg.spots.Chicken=363636
egg.shell.Squid=373737
egg.spots.Squid=848484
egg.shell.Wolf=d4d4d4
egg.spots.Wolf=b4b4b4
egg.shell.MushroomCow=2e2e2e
egg.spots.MushroomCow=b7b7b7
egg.shell.Ozelot=dedede
egg.spots.Ozelot=474747
egg.shell.Horse=a3a3a3
egg.spots.Horse=d6d6d6
egg.shell.Rabbit=696969
egg.spots.Rabbit=4f4f4f
egg.shell.Villager=414141
egg.spots.Villager=949494
map.air=000000
map.grass=9e9e9e
map.sand=e7e7e7
map.cloth=c7c7c7
map.tnt=363636
map.ice=a7a7a7
map.iron=a7a7a7
map.foliage=595959
map.clay=a8a8a8
map.dirt=747474
map.stone=707070
map.water=4e4e4e
map.wood=797979
map.quartz=fcfcfc
map.gold=e5e5e5
map.diamond=c0c0c0
map.lapis=7e7e7e
map.emerald=9f9f9f
map.podzol=5c5c5c
map.netherrack=191919
map.white=ffffff
map.orange=8c8c8c
map.magenta=6c6c6c
map.light_blue=939393
map.yellow=d8d8d8
map.lime=afafaf
map.pink=9a9a9a
map.gray=4c4c4c
map.silver=999999
map.cyan=767676
map.purple=555555
map.blue=4e4e4e
map.brown=505050
map.green=747474
map.red=494949
map.black=191919
sheep.white=ffffff
sheep.orange=b6b6b6
sheep.magenta=9b9b9b
sheep.lightBlue=b1b1b1
sheep.yellow=d8d8d8
sheep.lime=afafaf
sheep.pink=c1c1c1
sheep.gray=4c4c4c
sheep.silver=999999
sheep.cyan=8a8a8a
sheep.purple=7f7f7f
sheep.blue=636363
sheep.brown=696969
sheep.green=747474
sheep.red=676767
sheep.black=191919
armor.default=6f6f6f
armor.white=ffffff
armor.orange=b6b6b6
armor.magenta=9b9b9b
armor.lightBlue=b1b1b1
armor.yellow=d8d8d8
armor.lime=afafaf
armor.pink=c1c1c1
armor.gray=4c4c4c
armor.silver=999999
armor.cyan=8a8a8a
armor.purple=7f7f7f
armor.blue=636363
armor.brown=696969
armor.green=747474
armor.red=676767
armor.black=191919
collar.white=ffffff
collar.orange=b6b6b6
collar.magenta=9b9b9b
collar.lightBlue=b1b1b1
collar.yellow=d8d8d8
collar.lime=afafaf
collar.pink=c1c1c1
collar.gray=4c4c4c
collar.silver=999999
collar.cyan=8a8a8a
collar.purple=7f7f7f
collar.blue=636363
collar.brown=696969
collar.green=747474
collar.red=676767
collar.black=191919
text.xpbar=d4d4d4
text.boss=494949
palette.block.~/colormap/sand.png=12
palette.block.~/colormap/stone.png=1 4 13 14 15 16 21 23 24 29 33 43\:0 43\:1 43\:3 43\:5 44\:0 44\:1 44\:3 44\:5 44\:8 44\:9 44\:11 44\:12 44\:13 48 56 61 62 67 70 73 74 82 93 94 97 98 109 128 129 139 158
clouds=none
